.feedback {
	background: #f1f1f1;
    color: #111;
	padding: 1rem;
	margin-top: 1.5rem;
}

.feedback h2 {
	text-align: center;
	font-size: 1.3rem;
	margin-bottom: 1rem;
}

.feedback .answer {
	text-align: center;
}

.feedback .answer label {
	display: inline-block;
}

.feedback .answer label .indicator {
	display: inline-block;
	padding: .5rem;
	border: 1px solid #333333;
	background: #fff;
	color: #000;
	border-radius: .25rem;
	min-width: 100px;
	margin: 0 .5rem;
	font-size: 1.2rem;
	cursor: pointer;
}

.feedback .answer label .indicator:hover {
	border: 1px solid #000;
}

.feedback .answer label .indicator em {
	font-size: 24px;
}

.feedback .answer label input:checked + .indicator.good {
	border: 1px solid #000;
	background: #09a952;
	color: #fff;
}

.feedback .answer label input:checked + .indicator.bad {
	border: 1px solid #000;
	background: #a90909;
	color: #fff;
}

.feedback .more-info {
	margin-top: 1.5rem;
}

.feedback .form-control {
	width: 100%;
	border: 1px solid #333333;
	border-radius: .25rem;
	padding: .5rem;
}

.feedback button {
	font-size: 1.2rem;
	font-weight: bold;
	border-radius: .25rem;
	padding: .5rem 1rem;
}